## golang-github-pocketbase-dbx 1.11.0

=== debian/changelog ===
golang-github-pocketbase-dbx (1.11.0-2) sid; urgency=medium

  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 20:46:37 +0200

golang-github-pocketbase-dbx (1.11.0-1) sid; urgency=low

  * Initial upload to sid, needed for beszel.

 -- Daniel Baumann <daniel@debian.org>  Thu, 22 May 2025 10:44:11 +0200
