=== debian/control ===
Source: golang-github-pocketbase-dbx
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-sql-driver-mysql-dev,
 golang-github-stretchr-testify-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pocketbase/dbx
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-pocketbase-dbx
Vcs-Git: https://forgejo.debian.net/golang/golang-github-pocketbase-dbx
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/pocketbase/dbx

Package: golang-github-pocketbase-dbx-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-go-sql-driver-mysql-dev,
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: data retrieval and query building for database/sql (Go library)
 pocketbase-dbx is a Go library that enhances the standard database/sql package
 by providing powerful data retrieval methods as well as DB-agnostic query
 building capabilities.
