=== debian/watch ===
version=4
https://github.com/pocketbase/dbx/tags .*/v?(\d.*)@ARCHIVE_EXT@
