## golang-github-pocketbase-dbx 1.12.0

=== debian/changelog ===
golang-github-pocketbase-dbx (1.12.0-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Harmonizing watch file.
  * Merging upstream version 1.12.0.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Feb 2026 08:46:21 +0100
