=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
  golang-any,
  golang-github-go-sql-driver-mysql-dev,
  golang-github-stretchr-testify-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/pocketbase/dbx
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-pocketbase-dbx
 Vcs-Git: https://forgejo.debian.net/golang/golang-github-pocketbase-dbx
