=== debian/watch ===
Version: 5

Template: github
Owner: pocketbase
Project: dbx
